Bug 7958 - [UPDATE REQUEST 2016.1] linux-firmware 20170517
: [UPDATE REQUEST 2016.1] linux-firmware 20170517
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-22 12:14 MSD by Eugene Shatokhin
Modified: 2017-06-14 06:43 MSD (History)
2 users (show)

See Also:
RPM Package: linux-firmware
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-05-22 12:14:05 MSD
Updated linux firmware with many potentially useful additions.
Comment 1 Eugene Shatokhin 2017-05-22 12:14:51 MSD
Advisory:
linux-firmware was updated to revision d3c5f65e  (2017-05-17). This update provides the following among other things:
* Signed firmware for many GeForce GTX 10xx graphics cards by NVidia (GP102 - GP107).
* Firmware for Polaris 12 graphics cards by AMD (presumably, Radeon RX 550, etc.).
* Revisited ucode files for Intel WiFi and Bluetooth adapters.
* Firmware for RTL8723BS WiFi adapters by Realtek.
* Intel: updated audio firmware.
* Broadcom: updated firmware for BCM43340/1 SDIO devices (bug fix), added files for BCM4358 PCIe and BCM4356 SDIO devices.
* and more


Build lists:
https://abf.io/build_lists/2872029
https://abf.io/build_lists/2872030
Comment 2 Eugene Shatokhin 2017-06-07 14:56:52 MSD
Advisory:
linux-firmware was updated to revision d3c5f65e  (2017-05-17). This update provides the following among other things:
* Signed firmware for many GeForce GTX 10xx graphics cards by NVidia (GP102 - GP107).
* Firmware for Polaris 12 graphics cards by AMD (presumably, Radeon RX 550, etc.).
* Revisited ucode files for Intel WiFi and Bluetooth adapters.
* Firmware for RTL8723BS WiFi adapters by Realtek.
* Intel: updated audio firmware.
* Broadcom: updated firmware for BCM43340/1 SDIO devices (bug fix), added files for BCM4358 PCIe and BCM4356 SDIO devices.
* and more


Build lists:
https://abf.io/build_lists/2878171
https://abf.io/build_lists/2878172
Comment 3 Vladimir Potapov 2017-06-08 19:19:54 MSD
The update is sent to expanded testing
Comment 4 Vladimir Potapov 2017-06-13 19:43:10 MSD
linux-firmware-20170517-19.gitd3c5f65e
https://abf.io/build_lists/2872029
https://abf.io/build_lists/2872030
************************* Advisory *****************************
linux-firmware was updated to revision d3c5f65e  (2017-05-17). 
****************************************************************
QA Verified